/*
*/
a{ font-size:14px}
.fl{float: left;}
.fr{float: right;}
.padding0{
  padding:0;
}
.mb20{ margin-bottom:20px}
.mt50{ margin-top:50px}
.pb50{
  padding:0 0  50px 0;
}
.layui-carousel>[carousel-item]>*{
  height: auto;
}
.layui-carousel-ind{
  margin-top: -20px;
  top: auto;
  bottom: 10px;
}
h3{ font-size:26px}
h2{ font-size:16px}
p{line-height: 30px;}